{% extends "faust/base.html" %}
{% block name %}
<h1 class="display-3">List of tourists</h1>
  <p class="lead"><a href="../">Home Page</a></p>
{% endblock name %}
{% block content %}
<a href="{% url 'tourist_new' %}" class="top-menu"><h3 class="glyphicon glyphicon-plus"> Add a new tourist</h3></a>
<hr>
{% for tourist in tourists %}
    <div>
            <div>
                <h1><a href="{% url 'tourist_detail' pk=tourist.pk %}">{{ tourist.firstname }} {{ tourist.lastname }}</a></h1>
            </div>
    </div>
{% endfor %}
{% endblock content %}